body {
  font-family: Arial, sans-serif;
}

/* CARDS */
.card {
  background: white;
  padding: 12px;
  border-radius: 12px;
  transition: 0.3s;
  text-align: center;
}

.card:hover {
  transform: scale(1.05);
}

/* INPUT */
.input {
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 8px;
}

/* ANIMATION */
.fade-in {
  opacity: 0;
  transform: translateY(40px);
  transition: all 0.8s ease;
}

.fade-in.show {
  opacity: 1;
  transform: translateY(0);
}